Announcing support for SQL Server 2008 R2 Service Pack 3


We are happy to announce that AX 2012 R1 CU7, AX 2012 R2 CU7, R2 CU8 and AX 2012 R3 are compatible with SQL Server 2008 R2 SP3.

The Microsoft Dynamics AX 2012 System Requirements have been updated to reflect this change.

Comments (3)

  1. Bertrand Caillet says:

    Hello Vasudev,

    As of today, May 19th 2015, Dynamics AX 2009 is not yet supported with SQL Server 2008 SP3.

    Check this blog for new results that will come up later this quarter on new compatibility results for AX 2009 SP1.

    Regards,
    Bertrand

  2. Vasudev says:

    what about AX2009? Is it compatible with SQL2008R2 SP3?

  3. Vasudev says:

    Thanks a lot Bertrand for the Update.

Skip to main content